#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pandoc-plot
version:              1.7.0
visibility:           public
id:                   pandoc-plot-1.7.0-JiQUv5Nf7wV2ZwL2hQnwUk
key:                  pandoc-plot-1.7.0-JiQUv5Nf7wV2ZwL2hQnwUk
license:              GPL-2.0-or-later
copyright:            (c) 2019-present Laurent P. René de Cotret
maintainer:           Laurent P. René de Cotret
author:               Laurent P. René de Cotret
homepage:             https://github.com/LaurentRDC/pandoc-plot#readme
synopsis:
    A Pandoc filter to include figures generated from code blocks using your plotting toolkit of choice.

description:
    A Pandoc filter to include figures generated from code blocks.
    Keep the document and code in the same location. Output is
    captured and included as a figure.

category:             Text
abi:                  06b755663cae99e16168a7b1476ace94
exposed:              True
exposed-modules:
    Text.Pandoc.Filter.Plot Text.Pandoc.Filter.Plot.Internal

hidden-modules:
    Paths_pandoc_plot Text.Pandoc.Filter.Plot.Clean
    Text.Pandoc.Filter.Plot.Configuration Text.Pandoc.Filter.Plot.Parse
    Text.Pandoc.Filter.Plot.Scripting
    Text.Pandoc.Filter.Plot.Scripting.Template
    Text.Pandoc.Filter.Plot.Renderers
    Text.Pandoc.Filter.Plot.Renderers.Prelude
    Text.Pandoc.Filter.Plot.Renderers.Matplotlib
    Text.Pandoc.Filter.Plot.Renderers.PlotlyPython
    Text.Pandoc.Filter.Plot.Renderers.PlotlyR
    Text.Pandoc.Filter.Plot.Renderers.Matlab
    Text.Pandoc.Filter.Plot.Renderers.Mathematica
    Text.Pandoc.Filter.Plot.Renderers.Octave
    Text.Pandoc.Filter.Plot.Renderers.GGPlot2
    Text.Pandoc.Filter.Plot.Renderers.GNUPlot
    Text.Pandoc.Filter.Plot.Renderers.Graphviz
    Text.Pandoc.Filter.Plot.Renderers.Bokeh
    Text.Pandoc.Filter.Plot.Renderers.Plotsjl
    Text.Pandoc.Filter.Plot.Renderers.PlantUML
    Text.Pandoc.Filter.Plot.Renderers.SageMath
    Text.Pandoc.Filter.Plot.Renderers.D2 Text.Pandoc.Filter.Plot.Monad
    Text.Pandoc.Filter.Plot.Monad.Logging
    Text.Pandoc.Filter.Plot.Monad.Types Text.Pandoc.Filter.Plot.Embed

import-dirs:          /usr/lib/ghc-9.0.2/site-local/pandoc-plot-1.7.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/pandoc-plot-1.7.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/pandoc-plot
hs-libraries:         HSpandoc-plot-1.7.0-JiQUv5Nf7wV2ZwL2hQnwUk
depends:
    aeson-2.1.2.1-KBlUudfHJlcLFKgqYheAFE base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    data-default-0.7.1.1-8E5NGoO1gLxEpVTFDWBmYU directory-1.3.6.2
    filepath-1.4.2.1 hashable-1.4.2.0-7UVOGh0pBDMGm1lHduVYaK
    lifted-async-0.10.2.4-1xgZXaWbLYPBjV7zJwAUCx
    lifted-base-0.2.3.12-E6q1EEmfXfmCiLdDCuW9Ew mtl-2.2.2
    pandoc-3.1.2-2JThYB6ZeiaIpW6LKuHVk9
    pandoc-types-1.23-Ebcr3c2lzwPFHLux1kMeQN
    shakespeare-2.1.0-8fISwRza1rx84xANKDoek7
    tagsoup-0.14.8-LGgjxoZPn918pGYbpfaiFp template-haskell-2.17.0.0
    text-1.2.5.0 typed-process-0.2.11.0-TKnFnO9UeCJyoYJWZwvKB
    unix-2.7.2.2 yaml-0.11.11.2-Ew3CriabanF2C3PSJDJxmR

haddock-interfaces:   /usr/share/doc/pandoc-plot/html/pandoc-plot.haddock
haddock-html:         /usr/share/doc/pandoc-plot/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

